-- 业务对象
DELETE FROM T_HBSS_BUSSINESSOBJECT WHERE fid=1030;
 INSERT INTO T_HBSS_BUSSINESSOBJECT(fid,fnumber,fteamtypeid,forgtypeid,fobjecttype,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1010,1020,'1',1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1030,'行政-项目团队-人员',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT WHERE fid=1040;
 INSERT INTO T_HBSS_BUSSINESSOBJECT(fid,fnumber,fteamtypeid,forgtypeid,fobjecttype,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1010,1020,'2',1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1040,'行政-项目团队-团队',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT_L WHERE FPKID='2JC35X1QHEOS';
 INSERT INTO T_HBSS_BUSSINESSOBJECT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC35X1QHEOS',1030,'zh_CN','行政-项目团队-人员',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT_L WHERE FPKID='2JC36KJDU/=O';
 INSERT INTO T_HBSS_BUSSINESSOBJECT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC36KJDU/=O',1040,'zh_CN','行政-项目团队-团队',' ',' ');

 
 --业务类型关系
  DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2010;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2010,'2010_S',1030,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2010,'1',0,'全部领域','全部领域','行政组织-人员-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2020;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2020,'2020_S',1040,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2020,'1',0,'全部领域','全部领域','行政组织-团队-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2030;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2030,'2030_S',1030,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2030,'0',103010,'人事业务','人事业务','行政组织-人员-人事业务');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2040;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2040,'2040_S',1030,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2040,'0',107010,'算发薪管理','算发薪管理','行政组织-人员-算发薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2050;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2050,'2050_S',1040,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2050,'0',101010,'组织规划','组织规划','行政组织-团队-组织规划');
  DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2055;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2055,'2055_S',1030,1,{ts'2023-01-12 00:00:00'},1,{ts'2023-01-12 00:00:00'},'1','C',0,null,0,'1',2055,'0',107020,'定调薪管理','定调薪管理','行政组织-人员-定调薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2060;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2060,'2060_S',1030,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2060,'0',107030,'个税管理','个税管理','行政组织-人员-个税管理');
  DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2065;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2065,'2065_S',1030,1,{ts'2023-01-12 00:00:00'},1,{ts'2023-01-12 00:00:00'},'1','C',0,null,0,'1',2065,'0',107040,'人力成本','人力成本','行政-项目团队-人员-薪酬成本');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2070;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2070,'2070_S',1030,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',2070,'0',107050,'社保公积金','社保公积金','行政组织-人员-社保公积金');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2080;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2080,'2080_S',1030,1,{ts'2022-10-17 00:00:00'},1,{ts'2022-10-17 00:00:00'},'1','C',0,null,0,'1',2080,'0',106010,'人才管理','人才管理','项目-行政组织-人员-人才管理');
 

 
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC2KMPY2U=Q';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC2KMPY2U=Q',2010,'zh_CN','全部领域','全部领域','行政组织-人员-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC2OLE5V=O5';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC2OLE5V=O5',2020,'zh_CN','全部领域','全部领域','行政组织-团队-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC2TE8ZOU1U';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC2TE8ZOU1U',2030,'zh_CN','人事业务','人事业务','行政组织-人员-人事业务');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC2ZLW64RUG';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC2ZLW64RUG',2040,'zh_CN','算发薪管理','算发薪管理','行政组织-人员-算发薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC30X/0J078';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC30X/0J078',2050,'zh_CN','组织规划','组织规划','行政组织-团队-组织规划');
  DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC440UUUXU7';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC440UUUXU7',2055,'zh_CN','定调薪管理','定调薪管理','行政组织-人员-定调薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2SPRDAS6BSMY';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SPRDAS6BSMY',2060,'zh_CN','个税管理','个税管理','行政组织-人员-个税管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='3+TRMHH/2K0R';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TRMHH/2K0R',2065,'zh_CN','人力成本','人力成本','行政-项目团队-人员-薪酬成本');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2SPRH+P4I5PS';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SPRH+P4I5PS',2070,'zh_CN','社保公积金','社保公积金','行政组织-人员-社保公积金');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2TEQ60X3OTHP';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2TEQ60X3OTHP',2080,'zh_CN','人才管理','人才管理','项目-行政组织-人员-人才管理');



 
 /**
  DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=2070;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(2070,'2070_S',1030,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',2070,'0',105010,'绩效考核','绩效考核','行政组织-人员-绩效考核');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2JC46H1JD1MJ';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC46H1JD1MJ',2070,'zh_CN','绩效考核','绩效考核','行政组织-人员-绩效考核');
 */
 
 --策略类型
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2010;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2010,'2010_S',2010,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2010,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2020;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2020,'2020_S',2010,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2020,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2030;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2030,'2030_S',2010,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2030,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2040;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2040,'2040_S',2010,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2040,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2050;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2050,'2050_S',2020,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2050,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2060;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2060,'2060_S',2020,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2060,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2070;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2070,'2070_S',2020,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2070,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2080;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2080,'2080_S',2020,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2080,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2090;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2090,'2090_S',2030,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2090,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2100;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2100,'2100_S',2030,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2100,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2110;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2110,'2110_S',2030,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2110,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2120;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2120,'2120_S',2030,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2120,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2130;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2130,'2130_S',2040,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2130,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2140;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2140,'2140_S',2040,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2140,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2150;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2150,'2150_S',2040,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2150,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2160;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2160,'2160_S',2040,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2160,'0','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2170;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2170,'2170_S',2055,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2170,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2180;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2180,'2180_S',2055,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2180,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2190;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2190,'2190_S',2055,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2190,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2200;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2200,'2200_S',2055,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2200,'0','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2210;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2210,'2210_S',2065,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2210,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2220;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2220,'2220_S',2065,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2220,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2230;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2230,'2230_S',2065,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2230,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2240;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2240,'2240_S',2065,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2240,'0','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2250;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2250,'2250_S',2050,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2250,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2260;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2260,'2260_S',2050,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2260,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2270;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2270,'2270_S',2050,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2270,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2280;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2280,'2280_S',2050,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2280,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2350;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2350,'2350_S',2070,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2350,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2360;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2360,'2360_S',2070,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2360,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2370;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2370,'2370_S',2070,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2370,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2380;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2380,'2380_S',2070,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2380,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2390;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2390,'2390_S',2060,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',2390,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2400;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2400,'2400_S',2060,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',2400,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2410;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2410,'2410_S',2060,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',2410,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2420;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2420,'2420_S',2060,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',2420,'0','指定HR管理组织',' ',' ');
  DELETE FROM T_HBSS_STRATEGY WHERE fid=2430;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2430,'2430_S',2080,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 16:08:58'},'1','C',0,null,0,'1','1',2430,'0','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2440;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2440,'2440_S',2080,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 16:09:03'},'1','C',0,null,0,'1','2',2440,'0','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2450;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2450,'2450_S',2080,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 16:09:41'},'1','C',0,null,0,'1','4',2450,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2460;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2460,'2460_S',2080,' ',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 16:09:48'},'1','C',0,null,0,'1','3',2460,'0','指定HR管理组织',' ',' ');
 

 
 
  DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC6YR=C0J8S';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC6YR=C0J8S',2010,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7/YB0O+UL';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7/YB0O+UL',2020,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC79APY6CUO';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC79APY6CUO',2030,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7D7S85DMD';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7D7S85DMD',2040,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7OZROXOOL';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7OZROXOOL',2050,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7T5WNM89+';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7T5WNM89+',2060,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7WMN+CSHX';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7WMN+CSHX',2070,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC7Y+6TGKWT';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC7Y+6TGKWT',2080,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8+H5M71ZE';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8+H5M71ZE',2090,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC85V0P+8+X';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC85V0P+8+X',2100,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC87SVO949X';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC87SVO949X',2110,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8DC0444ZR';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8DC0444ZR',2120,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8G10W0CNS';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8G10W0CNS',2130,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8HP6QWVN/';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8HP6QWVN/',2140,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8J7MAZG5B';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8J7MAZG5B',2150,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC8L3U9SUH4';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC8L3U9SUH4',2160,'zh_CN','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3/21CCEIG40D';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3/21CCEIG40D',2170,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3/21CY6YY8BG';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3/21CY6YY8BG',2180,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3/21DA41FX1=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3/21DA41FX1=',2190,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3/21DO2TEE2V';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3/21DO2TEE2V',2200,'zh_CN','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TZMY9CXUCU';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TZMY9CXUCU',2210,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TZNBBA=BC7';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TZNBBA=BC7',2220,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TZNRY0XL=Z';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TZNRY0XL=Z',2230,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TZO1VKHAW2';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TZO1VKHAW2',2240,'zh_CN','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC96/4L6DDK';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC96/4L6DDK',2250,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC97=AF9/4N';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC97=AF9/4N',2260,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC98W5DR06H';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC98W5DR06H',2270,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2JC9=6Z/CWZQ';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2JC9=6Z/CWZQ',2280,'zh_CN','指定HR管理组织',' ',' ');

 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK03EDGYXB';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK03EDGYXB',2350,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK0GPABX/C';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK0GPABX/C',2360,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK0WSTH3X5';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK0WSTH3X5',2370,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK17QK54YH';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK17QK54YH',2380,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STKR3Q02LN+';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STKR3Q02LN+',2390,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STKS9QOCODT';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STKS9QOCODT',2400,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STKTH2XDVH=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STKTH2XDVH=',2410,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STKUKQO=4TT';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STKUKQO=4TT',2420,'zh_CN','指定HR管理组织',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2TES3YPRNTDR';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2TES3YPRNTDR',2430,'zh_CN','与上级项目团队保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2TES6CW4JL1I';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2TES6CW4JL1I',2440,'zh_CN','与所属行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2TES7VUJM9YW';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2TES7VUJM9YW',2450,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2TES9/G0X=L7';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2TES9/G0X=L7',2460,'zh_CN','指定HR管理组织',' ',' ');
 
